@charset "UTF-8";

/* Page	Title */




.main_bn   {width:100%; float:left; margin-top:40px;}
.main_bn   li  {float:left; }

#article    {width:100%; float:left; margin-top:50px;}
#article    .bn   {width:760px; float:right; }
#article     .bn  li   {float:left; text-align:right; width:25%;}
#article     .bn  img  {border:1px solid #ddd;}
#article  .notice   {width:270px; float:left;}

#article  .news  {width:270px; float:left; margin-top:50px;}
#article  .news  img {width:270px; float:left; margin-bottom:10px;}
#article  .news  ul {width:270px; float:left; margin-bottom:5px;}
#article  .news  .tt {width:200px; float:left; font:normal 14px ""Malgun Gothic",""Malgun Gothic","arial"""; color:#333;}
#article  .news  .date {width:70px; float:left; text-align:right; color:#666; font:normal 13px ""Malgun Gothic",""Malgun Gothic","arial""";}

#article  .icon_bn_1   {width:650px; float:right;  margin-top:45px;}
#article  .icon_bn_1  li  {float:right; text-align:right;    }





